<?php

// Composer: "fzaninotto/faker": "v1.3.0"
use Faker\Factory as Faker;

class PositionsTableSeeder extends Seeder {

	public function run()
	{
    DB::table('Positions')->delete();
		$faker = Faker::create();
		foreach(range(1, 10) as $index)
		{
			Position::create([
        "name"  => $faker->jobTitle,
        "for"   => $faker->randomElement(array('staff','supplier')),
			]);
		}
	}

}